RubyGems Navigation menu

lolbase 0.4.1

A basic Ruby wrapper for the League of Legends API.

Gemfile
          gem 'lolbase', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install lolbase
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,323

For this version 401

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - December 23, 2013 (15.5 KB)
  2. 0.4.0 - December 23, 2013 (15 KB)
  3. 0.3.0 - December 23, 2013 (12 KB)
  4. 0.2.0 - December 20, 2013 (11 KB)
  5. 0.1.2 - December 15, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies: